{
  "translator": {
    "translator": "chatgpt",
    "target_lang": "ESP"
  },
  "render": {
    "renderer": "manga2eng",
    "font_size_offset": -10,
    "font_size_minimum": 8,
    "no_hyphenation": true,
    "alignment": "center"
  },
  "detector": {
    "detection_size": 1024
  },
  "inpainter": {
    "inpainter": "default",
    "inpainting_size": 1024
  },
  "ocr": {
    "ocr": "32px"
  }
}